community/tlp: Add another missing dependency

Coreutils is at least needed as build dependency (install --target-directory)
and util-linux is needed for flock at runtime.

https://github.com/linrunner/TLP/issues/475#issuecomment-621135538
7 jobs for !7336 with tlp-1313 in 1 minute and 28 seconds
detached
Status Job ID Name Coverage
  Lint
passed #104654
docker-alpine x86_64
lint

00:00:33

 
  Build
passed #104659
docker-alpine ci-build aarch64
build-aarch64

00:00:30

passed #104660
docker-alpine ci-build armv7
build-armv7

00:00:46

passed #104658
docker-alpine ci-build ppc64le
build-ppc64le

00:00:52

passed #104657
docker-alpine ci-build s390x
build-s390x

00:00:24

passed #104656
docker-alpine ci-build x86
build-x86

00:00:25

passed #104655
docker-alpine ci-build x86_64
build-x86_64

00:00:26